net.snowflake.client.core

## Class DownloaderMetrics

- java.lang.Object
- - net.snowflake.client.core.DownloaderMetrics

    public class DownloaderMetrics
    extends Object

Metrics related to chunk downloader performance

### Constructor Summary

Constructors
Constructor and Description
`DownloaderMetrics(long millisWaiting, long millisDownloading, long millisParsing)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DownloaderMetrics

    public DownloaderMetrics(long millisWaiting,
                             long millisDownloading,
                             long millisParsing)